.imagebg{
 opacity: 1;
  height: 40vh;
}
.bar{
    background: #3c3d4f;
}
p{
    margin: 0;
}
table, th, td {
    border: 1px solid white;
}
.reg{
    display: none;
    position: fixed;
    bottom: 0;
    z-index: 9999;
    text-align: center;
    background: #3c3d4f
}
#menu1{
    background: #3c3d4f !important;
}
.text_color{
    color: #00aced !important;
}


@media (max-width:765px) {
    .reg{
        display: block;
    }
    .block_img{
        display: grid !important;
    }
}
.bg--dark{


    background-image: url("../img/casino_3.jpg");
    background-repeat: repeat;

}
.bar__module li a:hover {
    color: #ffd800 !important;
}

.container{
    /*-webkit-box-shadow: 1px 2px 27px 5px rgba(233,213,59,0.79);*/
    /*box-shadow: 1px 2px 27px 5px rgba(233,213,59,0.79);*/
    padding: 10px;
    /*border: 5px solid #1C6EA4;*/

}
.content_text{

    padding-right: 20px;
    padding-left: 20px;
    background:#3c3d4f;
}
article {
    padding: unset !important;
}
h1, h2, h3, h4, h5 {
    color: #ffd800 !important;
    font-weight:bold !important;
}
footer{
    background: black !important;
}

.d-flex .item {
    display: inline-block;
    margin: 0 5px 0 5px;
    width: 218px;
    height: 181px;
    position: relative;
}
.d-flex .item .name {
    font-weight: 500;
    font-size: 14px;
    margin: 6px 0 8px 0;
    height: 16px;
    text-align: center;
}
.d-flex  .item .name a {
    color: #2e3746;
}
.d-flex .item .ico {
    overflow: hidden;
    width: 214px;
    height: 145px;
    margin: 0 0 0 2px;
}
.d-flex .item .ico img {
    display: block;
    position: relative;
}
.d-flex .item .info {
    display: none;
    position: absolute;
    z-index: 2;
    margin-top: -117px;
    text-align: center;
}
.d-flex .item .hover {
    width: 214px;
    height: 145px;
    position: absolute;
    margin: -145px 2px;
    display: none;
    background-color: #3c3d4f
}
.d-flex .item:hover .hover {
    display: block;
    pointer-events: none;
}
.d-flex .item:hover .info {
    display: block;
}
.d-flex .item .info a.on_money {
    border-radius: 23px;
    background-color: #fdfdfe;
    border: solid 1px #fff;
    color: #4a4afd;
}
.d-flex .item .info a {
    display: inline-block;
    padding: 10px 20px;
    line-height: 13px;
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 15px;
}
.d-flex .item .info a.demo {
    border: solid 1px #fff;
    color: #fff;
    border-radius: 23px;
    font-size: 14px;
}
.d-flex .item .info a.information, .tile .item .info a.tc {
    margin: 0;
    height: auto;
    background: none;
    font-size: 12px;
    float: right;
    margin-top: -10px;
    color: #fff;
    text-decoration: underline;
    padding: 10px;
}
.d-flex{
    display: block !important;
    text-align: center !important;
}
.btn__text{
    color: black !important;;
}
.reg_vxod{
    color: white !important;;
}